package com.chinacreator.video.bean;

/**
 * 地区信息
 * @author 范秋海
 */
public class AreaInfo {
	
	/**
	 * 省份
	 */
	private String province;
	
	/**
	 * 地市
	 */
	private String area;
	
	/**
	 * 状态
	 * <p>
	 * 0：有效，1：禁止
	 */
	private int status = 0;

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public int getStatus() {
		return status;
	}

	public void setStatus(int status) {
		this.status = status;
	}
	
}
